<?php
define('APP_ACCESS', true);
require_once __DIR__ . '/../config/config.php';
require_once __DIR__ . '/../includes/functions.php';

if (session_status() === PHP_SESSION_NONE) {
    session_start();
}

// Appeler la fonction response() pour vérifier l'état
$status = response();

// Retourner le statut
echo $status;
?>
